Skip to navigation

Get notary jurisdictions

View as Markdown

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Query parameters

countstringOptional
The maximum number of results to be returned by this request.
search_textstringOptional
start_positionstringOptional

The position within the total result set from which to start returning values. The value thumbnail may be used to return the page image.

Response

Successful response.
endPositionstringOptional
The last position in the result set.
nextUristringOptional

The URI for the next chunk of records based on the search request. It is null if this is the last set of results for the search.

notaryJournalslist of objectsOptional
previousUristringOptional

The URI for the prior chunk of records based on the search request. It is null if this is the first set of results for the search.

resultSetSizestringOptional
The number of results returned in this response.
startPositionstringOptional
Starting position of the current result set.
totalSetSizestringOptional

The total number of items in the search’s result set. It will always be greater than or equal to the value of the resultSetSize field.

Errors

400
Bad Request Error